On Jan 22, 2009, at 5:55 AM, Brent Roman wrote:

> I've got no immediate plans to port these patches to 1.8.6.
> Why is this important for you?

I think a lot of Ruby users feel 1.8.7 was a mistake and try to avoid  
it. It's just too massive a change for a simple point release.

The ruby-doc.org site has stayed with 1.8.6 and David Black has  
recommended we pretend it doesn't exist, just two give two high  
profile examples off the top of my head.

James Edward Gray II